View Issue Details

IDProjectCategoryView StatusLast Update
0000106JamochaMUDFeature Requestpublic2005-11-12 22:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 rc2 
Summary0000106: Support for clean output to file
DescriptionCurrently JamochaMUD will write "raw" data to a file when the "Dump Output" function is used. This means that any colour escapes and formatting that were passed to JamochaMUD will be present in the output file as well.

An option should be created to save the output as plain text as well as raw.
TagsNo tags attached.

Relationships

child of 0000077 assignedjeffnik Alternate formats for saving log files 

Activities

jeffnik

2005-11-12 22:29

administrator   ~0000092

Saving output as plain text is now the standard for JamochaMUD, as we do not have a proper colour parser for the output files.

Issue History

Date Modified Username Field Change
2005-09-04 17:06 jeffnik New Issue
2005-09-05 15:18 jeffnik Relationship added child of 0000077
2005-11-12 22:29 jeffnik Status new => resolved
2005-11-12 22:29 jeffnik Fixed in Version => 1.2 rc2
2005-11-12 22:29 jeffnik Resolution open => fixed
2005-11-12 22:29 jeffnik Assigned To => jeffnik
2005-11-12 22:29 jeffnik Note Added: 0000092